.form-title {
	margin: 0px;
	padding: 5px 0px;
}

.form-container {
	padding: 20px !important;
}

.pass, .fail {
  display: block;
  width: 100% !important;
  margin: 0 auto;
	padding: 10px;
  text-align: left;
  font-family: Arial;
  margin-bottom: 20px;
 -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: white !important;
  color: black ;

}

.fail {
  border: 1px solid red;
}
.pass {
  border: 1px solid green;
}
